.wrapper {
  display: flex;
  flex-flow: column nowrap;
  padding-top: 80px;
  min-width: 1500px;
  min-height: 937px;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  padding: 0 40px;
  height: 80px;
  border-bottom: 1px solid #eee;
  background-color: #fff;
/*   z-index: 9999; */
}

.logo > img {
  width: 120px;
}

.nav-button {
  position: relative;
  font-size: 16px;
  font-weight: 600;
  color: rgb(122, 122, 122);
}

.nav-button:hover {
  color: #000;
}

.nav-button.on {
  border-bottom: 2px solid rgb(150, 193, 31);
  color: #000;
}

.nav-button:not(:last-child)::after {
  content: '';
  position: absolute;
  top: 50%;
  right: -3px;
  transform: translateY(-50%);
  width: 1px;
  height: 12px;
  background-color: #eee;
}

.admin-login-button {
  padding: 5px 10px;
  border: 1px solid rgb(196, 196, 196);
  border-radius: 5px;
  font-weight: 600;
  color: rgb(122, 122, 122);
}

.admin-login-button:hover {
  color: #000;
}

/* 슬로건 section */
.main-title-section {
  position: relative;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  height: 545px;
  background: url('../img/main-title-background.png') no-repeat center;
}

.page-title {
  position: relative;
  margin-bottom: 100px;
  font-size: 64px;
  font-weight: 600;
  color: #fff;
}

.page-title::after {
  content: '';
  position: absolute;
  top: 102px;
  left: 50%;
  transform: translateX(-50%);
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: rgb(150, 193, 31);
}

.page-title::before {
  content: '';
  position: absolute;
  top: 110px;
  left: 50%;
  transform: translateX(-50%);
  width: 700px;
  height: 1px;
  background-color: #eee;
}

.page-description {
  position: relative;
  font-size: 24px;
  text-align: center;
  line-height: 1.6;
  color: rgb(255, 255, 255);
}

.page-description::before {
  content: '';
  position: absolute;
  bottom: -60px;
  left: 50%;
  transform: translateX(-50%);
  width: 800px;
  height: 1px;
  background-color: #eee;
}

.page-description::after {
  content: '';
  position: absolute;
  bottom: -60px;
  right: -33px;
  width: 1px;
  height: 250px;
  background-color: #eee;
}

.page-button-box {
  position: absolute;
  bottom: -25px;
  left: 50%;
  transform: translateX(-50%);
}

.page-button {
  position: relative;
  padding-right: 25px;
  width: 200px;
  height: 50px;
  border: 1px solid #eee;
  font-size: 16px;
  font-weight: 600;
  background-color: #fff;
  box-shadow: 2px 2px 15px 2px #eeeeee;
}

.page-button:not(:last-child) {
  margin-right: 20px;
}

.page-button::after {
  content: '';
  position: absolute;
  top: 35%;
  right: 45px;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
  border-right: 2px solid rgb(175, 175, 175);
  border-bottom: 2px solid rgb(175, 175, 175);
  transform: rotate(45deg);
}

.page-button:hover {
  opacity: 1;
}

.section-title {
  position: relative;
  margin-bottom: 30px;
  padding-left: 50px;
  font-size: 32px;
  font-weight: 600;
}

.section-title::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background-color: rgb(150, 193, 31);
}

.container {
  margin: 0 auto;
  width: 1400px;
}

/* 민원신청 섹션 */
.complaints-section {
  padding: 100px 0;
}

.complaints-contents-box {
  display: flex;
}

.complaints-form-box {
  flex: 1.5;
  margin-right: 15px;
  padding-right: 15px;
  border-right: 1px dashed rgb(190, 190, 190);
}

.agree-box {
  margin-bottom: 20px;
  background-color: #fff;
}

.agree-title-box {
  display: flex;
  padding: 10px;
}

.agree-title {
  position: relative;
  flex: 1;
  font-weight: 600;
}

.agree-title::before {
  content: '';
  position: absolute;
  top: 1px;
  left: -8px;
  width: 3px;
  height: 13px;
  background-color: rgb(255, 0, 0);
}

.agree-caution {
  font-size: 12px;
  color: rgb(255, 0, 0);
}

.agree-description {
  padding: 10px;
  height: 120px;
  border: 1px solid rgb(199, 199, 199);
  overflow-y: scroll;
}

.agree-button-box {
  padding: 10px;
  background-color: rgb(245, 245, 245);
  border: 1px solid rgb(199, 199, 199);
}

.agree-button-box > label:first-child {
  margin-right: 15px;
}

.agree-button-box > label > input[type='radio'] {
  margin-right: 5px;
}

.complaints-table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0 10px;
}

.complaints-form-title {
  padding: 10px 5px 10px 0;
  padding-right: 5px;
  width: 80px;
  text-align: right;
  font-size: 15px;
  font-weight: 600;
  color: rgb(77, 77, 77);
  vertical-align: top;
}

.complaints-form-title > label > span {
  margin-left: 5px;
  color: #ff0000;
}

.form-value > select,
.form-value > input,
.form-value > textarea,
.form-value > .application-upload-box {
  width: 100%;
  padding: 10px;
  border: 1px solid #eee;
  border-radius: 5px;
  box-shadow: 0 0 1px 0 rgba(8, 11, 14, 0.06), 0 1px 10px -1px rgba(8, 11, 14, 0.1);
}

.form-value > select:focus,
.form-value > input:focus,
.form-value > textarea:focus {
  outline: none !important;
  border: 1px solid rgb(150, 193, 31);
  box-shadow: 0 0 10px rgb(150, 193, 31);
}

.form-value > textarea {
  height: 110px;
  resize: none;
}

.application-upload-box {
  background-color: #fff;
}

.upload-button-box {
  text-align: right;
  margin-bottom: 10px;
}

.add-file-button {
  padding: 5px 15px;
  font-size: 15px;
  font-weight: 600;
  border-radius: 5px;
  background-color: rgb(150, 193, 31);
  color: #fff;
}

.file-input {
  display: none;
}

.file-upload-table {
  width: 100%;
}

.file-upload-table > thead > tr > td,
.file-upload-table > tbody > tr > td {
  border: 1px solid rgb(199, 199, 199);
  padding: 5px 0;
  height: 30px;
  text-align: center;
}

.file-upload-table > thead > tr > td {
  font-weight: 600;
  background-color: rgb(150, 193, 31);
  color: #fff;
}

.file-upload-table > thead > tr > td:first-child {
  width: 8%;
}

.file-upload-table > thead > tr > td:nth-child(2) {
  width: 46%;
}

.file-upload-table > thead > tr > td:last-child {
  width: 46%;
}

.delete-file-button {
  border-radius: 5px;
  padding: 0 8px;
  font-weight: 600;
  background-color: rgb(255, 0, 0);
  color: #fff;
}

.complaints-button-box {
  text-align: right;
}

.application-button,
.delete-button-complaint {
  padding: 5px 15px;
  font-size: 15px;
  font-weight: 600;
  border-radius: 5px;
  color: #fff;
}

.application-button {
  margin-right: 10px;
  background-color: rgb(150, 193, 31);
}

.delete-button-complaint {
  background-color: rgb(255, 0, 0);
}

.application-form-box {
  display: flex;
  flex-flow: column nowrap;
  flex: 1;
}

.application-sheet-box {
  flex: 1;
  margin-bottom: 15px;
  border-radius: 5px;
  overflow: hidden;
}

.application-description-box {
  display: flex;
  flex-flow: column nowrap;
  flex: 1.5;
  height: 430px;
}

.application-description-title {
  margin-bottom: 10px;
  padding-bottom: 10px;
  font-size: 20px;
  font-weight: 600;
  border-bottom: 1px solid rgb(168, 168, 168);
}

.application-form-title {
  padding: 10px;
  background-color: rgb(201, 225, 245);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  color: #15498b;
}

.application-form-contents {
  padding: 10px;
  width: 100%;
  font-size: .875rem;
  border: 1px solid rgb(168, 168, 168);
  border-radius: 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  outline: none;
}

.form-title {
  margin-bottom: 20px;
}

.form-description {
  flex: 1;
  margin-bottom: 20px;
  resize: none;
}

.file-box {
  display: flex;
  width: 100%;
}

.file-box > p:first-child {
  flex: 1;
  border-right: 1px solid #eee;
}

.file-box > p:last-child {
  width: 100px;
  text-align: center;
}

.file,
.file-size {
  padding: 10px;
}

.file-contents {
  border: 1px solid rgb(168, 168, 168);
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.file-contents > p:first-child {
  border-right: 1px solid rgb(168, 168, 168);
}

.file-contents > p:first-child > button {
  text-decoration: underline;
}

/* 신청목록 섹션 */
.complaints-list-section {
  padding: 130px 0;
  background-color: rgb(246, 249, 248);
}

.search-form {
  display: flex;
  align-items: center;
}

.search-form > label {
  margin-right: 5px;
  font-size: 15px;
  font-weight: 600;
  color: rgb(77, 77, 77);
}

.search-form > label:last-of-type {
  margin-left: 50px;
}

.search-form > input {
  padding: 10px;
  border: 1px solid #eee;
  border-radius: 5px;
  box-shadow: 0 0 1px 0 rgba(8, 11, 14, 0.06), 0 1px 10px -1px rgba(8, 11, 14, 0.1);
}

.search-form > input:focus {
  outline: none !important;
  border: 1px solid rgb(150, 193, 31);
  box-shadow: 0 0 10px rgb(150, 193, 31);
}

.search-button_1 {
  margin-left: auto;
  padding: 5px 15px;
  font-size: 15px;
  font-weight: 600;
  border-radius: 5px;
  color: #fff;
  background-color: rgb(150, 193, 31);
}

.search-info-box {
  display: flex;
  padding: 20px 0;
  font-size: 14px;
}

.search-info-box > p:first-child {
  margin-right: 25px;
}

.complaints-sheet-box {
  height: 500px;
}

.footer {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
  background-color: rgb(43, 43, 43);
  color: #fff;
}

.info-table{
  width: 100%;
}

.info-table tr td {
  border: 1px solid rgb(202, 202, 202);
}

.table-title {
  padding-right: 5px;
  width: 100px;
  background-color: #eee;
  font-size: 13px;
  font-weight: 600;
  text-align: right;
}

.table-title span {
  display: inline-block;
  margin-left: 5px;
  color: #ff0000;
}

.table-value {
  padding: 4px;
}

.table-value > input,
.table-value > select,
.table-value > textarea {
  width: 100%;
  vertical-align: top;
}

.table-value > textarea {
  height: 77px;
  resize: none;
}

body {
  line-height: 1;
  overflow-y: visible;
}

